
TYPO3.TypoScript - Bug # 57

Status: Closed Priority: Should have
Author: Robert Lemke Category: _old
Created: 2007-06-29 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: Unsetting elements of content arrays does not work
Description

The following code throws an exception:

page = Page
page.10 = Text
page.10 >

Tried to assign a value to the non-existing property "10" to an object of type "T3P_CMS_TypoScript_Page"

History
#1 - 2008-07-01 17:03 - Karsten Dambekalns
- Target version deleted (1)

#2 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Assigned To deleted (Robert Lemke)

#3 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#4 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#5 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed

2015-08-03 1/1


